<?php
/**
 * This file is part of
 *
 * SiriusGallery
 *
 * for pragmamx (www.pragmamx.org)
 *
 * $Version 1.0 $
 * $Author: Olaf Herfurth / TerraProject  http://www.tecmu.de $
 * $Date: 2011/05/01 $
 *
 */

// Admin

defined('mxMainFileLoaded') or die('access denied');

define("_MODULNAME","Sirius Gallery");
// Toolbar
if (!defined("_ADD") ) define("_ADD","Neu");
if (!defined("_COPY") ) define("_COPY","Kopieren");
if (!defined("_REDIRECT") ) define("_REDIRECT","Klonen");
if (!defined("_MOVE") ) define("_MOVE","Verschieben");
if (!defined("_PICTURES") ) define("_PICTURES","Bilder");

// Installation
define("_SGINSTALL","Installation");
define("_SGINSTALL_TITLE","Installation Datenbanken");
define("_SGINSTALL_COMPLETE","Installation komplett");
define("_SGINSTALL_TABLES","folgende Datentabellen wurden erstellt/ge&auml;ndert");
define("_SGINSTALL_INFO","&Uuml;berpr&uuml;fen Sie im n&auml;chsten Schritt die Konfiguration und passen Sie diese Ihren W&uuml;nschen an.");
define("_SGINSTALL_LINK","Weiter zur Konfiguration");
define("_SG_INSTALL_NOTHINGTODO","Alle Tabellen sind auf dem aktuellen Stand.");


// Backend
define("_ADMINPANELTEXT","Sirius Galerie Adminpaneel");
define("_CPANEL","Adminmenu");
define("_SETTINGS","Einstellungen");
define("_MODULSETTINGS","Modul Einstellungen");
define("_CATEGORYS","Kategorien");
define("_GOHOME","nach oben");
define("_BACK","zur&uuml;ck");
define("_DOCUMENTATION","Dokumentation");
define("_HELP","Hilfe");
define("_CANCEL","Abbruch");
define("_GENERALSETTINGS","allgemeine Einstellungen");
define("_ACCEPT","&Uuml;bernehmen");
define("_SIRIUSGALLERY","Sirius Galerie");
define("_IMAGE_MANAGER","Bilder");
define("_UPLOAD_MANAGER","Upload");
define("_INFO","Info");
define("_TOOLS","Tools");
define("_PLUGINS","Plugins");

// Info
define("_ADMIN_INFO","Info");
define("_SAVED","Daten wurden gespeichert...");
define("_SAVED_AT","zuletzt gespeichert : ");


// Configuration
define("_CONF_GENERAL","Generelle Einstellungen");
	define("_CONF_GENERAL_RIGHTBLOCKS","Rechte Bl&ouml;cke erlauben");
	define("_CONF_GENERAL_TITLE","Galerietitel");
	define("_CONF_GENERAL_TITLE_TEXT","Hier k&ouml;nnen Sie Ihren Galerienamen angeben. Dieser wird auf der Modulseite oben angezeigt.");
	define("_CONF_GENERAL_SPAW","SPAW-Editor verwenden");
	define("_CONF_GENERAL_SPAW_TEXT","Wenn aktiviert, wird f&uuml;r Texteingaben im Frontend der WYSIWYG-Editor SPAW verwendet. Ansonsten wird generell nur ein Texteingabefeld angezeigt. Die Einstellungen f&uuml;r den WYSIWYG-Editor entsprechen den Vorgaben aus dem PragmaMX-Einstellungen siehe <a href='/admin.php?op=ReadEditor'>WYSIWYG-Settings</a>.");
	define("_CONF_GENERAL_TEXT","Geben Sie hier die Galeriebeschreibung an");
	
# directories

define("_CONF_DIRECTORIES","Pfade und Verzeichnisse");
    define("_CONF_DIRECTORIES_TEXT","Pfade und Verzeichnisse. Hier kannst Du die Pfade angeben, in denen z.B. Deine Bilder gespeichert werden sollen. Die Pfade sind generell frei w&auml;hlbar, allerdings sollten sie prinzipiell im Verzeichnis der Galerie liegen, da es sonst zu Rechte-Problemen kommen kann. Es wird Dir angezeigt, ob die Verzeichnisse f&uuml;r die Galerie beschreibbar sind bzw. ob die Dateien vorhanden sind oder nicht. Die Verzeichnisangaben m&uuml;ssen sich auf das Root-Verzeichnis der Seite beziehen, ohne vorangestelltes Slash '/'.");
	define("_CONF_DIR_IMAGES","Pfad zu den Bildern");
	define("_CONF_DIR_IMAGES_TEXT","Pfad zum Speicherort der Bilder. In dieses Verzeichnis werden die Bilder abgelegt. Die in diesem Verzeichnis abgelegten Bilder werden sp&auml;ter zur Darstellung auf der Detailseite verwendet.");
	define("_CONF_DIR_USER","Unterverzeichnisse f&uuml;r Kategorien anlegen");
	define("_CONF_DIR_USER_TEXT","Wenn aktiviert, wird f&uuml;r jeden Kategorie ein eigenes Unterverzeichnis unter dem Bilder-Verzeichnis angelegt.");
	define("_CONF_DIR_TEMP","Tempor&auml;rer Pfad");
	define("_CONF_DIR_TEMP_TEXT","Pfad zu dem Ordner, der f&uuml;r tempor&auml;re Aktionen genutzt wird.");
	define("_CONF_DIR_THUMB","Pfad f&uuml;r Thumbnails");
	define("_CONF_DIR_THUMB_TEXT","Pfad zum Speicherort der Thumbnails. In dieses Verzeichnis werden die automatisch generierten Thumbnails abgelegt. Die Thumbnails werden sp&auml;ter zur Anzeige in der Galerie-&Uuml;bersicht, der Kategorie-&Uuml;bersicht und auf den Toplist-Seiten verwendet. ");
	define("_CONF_DIR_FTP","FTP-Upload-Pfad");
	define("_CONF_DIR_FTP_TEXT","Pfad zum FTP-Upload-Verzeichnis. Dieses Verzeichnis wird f&uuml;r den FTP-Upload verwendet, d.h. in dieses Verzeichnis musst Du die Bilder ablegen, die Du &uuml;ber den FTP-Upload in die Galerie integrieren m&ouml;chtest.");
	define("_CONF_DIR_WATERMARK","Pfad f&uuml;r Wasserzeichen");
	define("_CONF_DIR_WATERMARK_TEXT","Pfad zum Speicherort des Wasserzeichens. Hier wird der Pfad / das Verzeichnis angegeben, in dem die Bilddatei zur Generierung des Wasserzeichens gespeichert ist. Selbst wenn Du die Wasserzeichenfunktion nicht aktiviert hast, muss hier ein Pfad angegeben sein.");
	define("_CONF_DIR_FILE_WATERMARK","Datei f&uuml;r Wasserzeichen");
	define("_CONF_DIR_FILE_WATERMARK_TEXT","Name der Wasserzeichen-Datei. Du kannst den Namen der Wasserzeichen-Datei frei w&auml;hlen. Allerdings muss es sich um eine (transparente) .png-Datei handeln. Selbstverst&auml;ndlich muss sich die Datei in dem unter \"Wasserzeichen-Pfad\" angegeben Verzeichnis befinden.");
	define("_CONF_DIR_HIDDEN","Bildpfad verstecken");
	define("_CONF_DIR_HIDDEN_TEXT","Versteckt den Ablageort der Bilder vor dem Browser. <b>Hinweis:</b> Diese Option verhindert ausserdem das Fremdverlinken von Bildern, erh&ouml;ht aber den Traffic der Seite. Ausserdem funktioniert bei dieser aktivierten Funktion die Overlay-Gallery in der Lightbox nicht mehr.");
	
	# Usersettings

define("_CONF_USERSETTINGS","Benutzereinstellungen");
	define("_CONF_USERSETTINGS_TEXT","Einstellungen f&uuml;r die Userberechtigungen");
	define("_CONF_USER_USERGALLERY","Userbereich erlauben");
	define("_CONF_USER_USERGALLERY_TEXT","W&auml;hlen Sie aus, ob f&uuml;r den Benutzer ein Bereich zum Hochladen eigener Bilder und Einrichten eigener Kategorien freigeschaltet ist.
Wenn nein, werden die folgenden Optionen ignoriert.");
	define("_CONF_USER_MINPOINTS","min.Userpunke");
	define("_CONF_USER_MINPOINTS_TEXT","Angeben, wieviel Userpunkte mindestens auf dem Userkonto sein m&uuml;ssen, bevor eine Usergallery angelegt werden kann. 0 (NULL) bedeutet : keine Einschr&auml;nkung");
	define("_CONF_USER_ADMIN","Adminfreischaltung");
	define("_CONF_USER_ADMIN_TEXT","Von Benutzern hochgeladene Bilder m&uuml;ssen erst vom Administrator ver&ouml;ffentlicht werden, bevor sie im Frontend angezeigt werden (Ja). Ansonsten werden sie automatisch ver&ouml;ffentlicht und sind sofort im Frontend sichtbar (Nein).");
	define("_CONF_USER_ACCESSLEVEL","D&uuml;rfen User den Acces Level &auml;ndern");
	define("_CONF_USER_ACCESSLEVEL_TEXT","W&auml;hle aus, ob der Benutzer im Frontend den Access Level (Zugriffsrechte) seiner eigenen Kategorie ver&auml;ndern darf. Administratoren d&uuml;rfen den Access Level beliebig &auml;ndern.");
	define("_CONF_USER_SORT","D&uuml;rfen User den Sortierung &auml;ndern");
	define("_CONF_USER_SORT_TEXT","W&auml;hle aus, ob der User die Sortierung seiner Kategorien &auml;ndern darf.");
	define("_CONF_USER_MAXCAT","max. Kategorien");
	define("_CONF_USER_MAXCAT_TEXT","Wieviele Kategorien darf der Benutzer maximal anlegen.");
	define("_CONF_USER_MAXIMAGES","max. Anzahl Bilder");
	define("_CONF_USER_MAXIMAGES_TEXT","Bis zu der hier angegebenen Anzahl d&uuml;rfen Benutzer &uuml;ber das Frontend Bilder hochladen. Ist die maximal erlaubte Anzahl Bilder erreicht, erh&auml;lt der Benutzer beim n&auml;chsten Upload-Versuch eine entsprechende Mitteilung und der Upload wird nicht gestartet.");
	define("_CONF_USER_MAXIMAGESIZE","max. Dateigr&ouml;&szlig;e");
	define("_CONF_USER_MAXIMAGESIZE_TEXT","in kBytes. Maximale erlaubte Dateigr&ouml;&szlig;e der Bilder in KiloBytes, die von Benutzern &uuml;ber das Frontend hochgeladen werden d&uuml;rfen. Diese Einstellung gilt nur f&uuml;r den Upload &uuml;ber das Frontend und hat keinerlei Auswirkungen auf die Upload-M&ouml;glichkeiten des Backends!");
	define("_CONF_USER_MAXUPLOADS","max. Anzahl Uploads");
	define("_CONF_USER_MAXUPLOADS_TEXT","Legt die Anzahl der Upload-Felder im Einzelbilder-Upload fest, welche dem User angezeigt werden.");
	define("_CONF_USER_UPLOADADMIN","Admin Freischaltung");
	define("_CONF_USER_UPLOADADMIN_TEXT","Sollen die Uploads vom Admin freigeschaltet werden?");
	define("_CONF_USER_USERPOINTS","Userpoints vergeben");
	define("_CONF_USER_USERPOINTS_TEXT","Wenn aktiviert, werden folgende Userpoints vergeben");
		define("_CONF_USER_UP_PIC","hochgeladenes Bild");
		define("_CONF_USER_UP_COM","Kommentar zu Bildern");
		define("_CONF_USER_UP_VOTE","Abstimmung");
	define("_CONF_USER_DELETE","verweiste Userbilder l&ouml;schen");
	define("_CONF_USER_DELETE_TEXT","Wenn ein User aus dem System gel&ouml;scht wird, verweisen dessen Bilder. Wenn aktiviert werden beim L&ouml;schen eines Users auch die Bilder und die Albums dieses Users gel&ouml;scht. Abgegebene Kommentare zu anderen Bildern dieses Users bleiben erhalten, werden aber als Gastkommentare angezeigt.");
	define("_CONF_USER_TEMPLATE","D&uuml;fen User das Template &auml;ndern");
	define("_CONF_USER_TEMPLATE_TEXT","Wenn aktiviert, k&ouml;nnen User ihren Useralben selber ein Template aus den vorhandenen Templates zuordnen.");

// Blocks
	define("_CONF_FRONT_BLOCKS_USERNAME","Username anzeigen");
	define("_CONF_FRONT_BLOCKS_USERNAME_TEXT","Soll bei den Bildern in den Bl&ouml;cken auch der Usernamen angezeigt werden?");
	
	define("_CONF_USER_ACCESS_INFO","Hier knnen fr die verschiedenen Usergruppen unterschiedliche Angaben gemacht werden. Wenn \"Einstellung verwenden\" nicht aktiviert ist, wird automatisch fr diese Gruppe die Einstellung der Gruppe 'User' verwendet.");
		
	define("_CONF_FRONT_BLOCKS_TITLE","Bildtitel anzeigen");
	define("_CONF_FRONT_BLOCKS_TITLE_TEXT","Soll bei den Bildern in den Bl&ouml;cken auch der Bildtitel angezeigt werden?");
	define("_CONF_FRONT_BLOCKS_TITLEAUTO","Blocktitel automatisch");
	define("_CONF_FRONT_BLOCKS_TITLEAUTO_TEXT","Sollen die Blocktitel in den System-Blcken automatisch generiert werden? Dabei wird automatisch die Sprachumschaltung vorgenommen. Wenn deaktiviert, werden die Blocktitel aus der Blockeinstellung des Systems verwendet.");
	
	
#image manipulation

define("_CONF_IMAGE_MANIPULATION","Bildeinstellungen");
	define("_CONF_IMAGE_GD_OK","Es sieht so aus, als ob GD installiert ist und richtig arbeitet. Die Erzeugung der Thumbnails und die Gr&ouml;&szlig;enver&auml;nderungen sollten problemlos funktionieren.");
	define("_CONF_IMAGE_GD_NONE","GD-Version 2 oder h&ouml;her ist nicht installiert. Die Erzeugung der Thumbnails und die Gr&ouml;ssenver&auml;nderungen funktionieren nicht!! &Auml;ndern sie die PHP-Einstellungen, so das die GDLibary verwendet werden kann.");
	define("_CONF_IMAGE_SIZE","max. Bildabmessung Upload");
	define("_CONF_IMAGE_SIZE_TEXT","Maximale Gr&ouml;&szlig;e der Bilder. Der eingetragene Wert (in Pixel) gibt die maximale Ausdehnung des Bildes beim Upload an und gilt sowohl f&uuml;r die H&ouml;he als auch f&uuml;r die Breite.");
	define("_CONF_IMAGE_FILESIZE","max. Dateigr&ouml;&szlig;e Upload");
	define("_CONF_IMAGE_FILESIZE_TEXT","<b>(in kBytes)</b> Maximale Dateigr&ouml;&szlig;e der Bilddatei.");
	define("_CONF_IMAGE_MAXSIZE","max. Bildabmessung Ansicht");
	define("_CONF_IMAGE_MAXSIZE_TEXT","Maximale Gr&ouml;&szlig;e der Bilder. Der eingetragene Wert (in Pixel) gibt die maximale Ausdehnung des Bildes an und gilt sowohl f&uuml;r die H&ouml;he als auch f&uuml;r die Breite, d.h. das Bild wird - ausgehend von seiner l&auml;ngsten Seitenkante - proportional bis auf den eingegebenen Wert verkleinert. Diese verkleinerten Bilder werden sp&auml;ter zur Darstellung in der Detailansicht verwendet. Um ein Template nicht zu \"sprengen\" ist es also ratsam einen Wert einzugeben, der auf das Template abgestimmt ist. ");
	define("_CONF_IMAGE_QUALITY","Qualit&auml;t des Bildes");
	define("_CONF_IMAGE_QUALITY_TEXT","Qualit&auml;t des Bildes nach Gr&ouml;&szlig;en&auml;nderung. Der eingetragene Wert (in Prozent) gibt an, mit welcher Qualit&auml;t - ausgehend vom Originalbild - die verkleinerten Bilder erstellt werden sollen. Dabei ist zu beachten, dass eine h&ouml;here Qualit&auml;t auch mehr Speicherbedarf bedeutet.");
	define("_CONF_THUMB_CONVERT","Thumbnail Konvertierung");
	define("_CONF_THUMB_CONVERT_TEXT","Die Thumbnail-Konvertierung dient dem Zweck, alle Thumbnails in der gleichen Gr&ouml;&szlig;e darzustellen, unabh&auml;ngig von ihrer Ausrichtung. Wenn nach \"Breite und H&ouml;he\" ausgew&auml;hlt wird, werden die auf die nachstehend maximalen Abmasse angepasst. Dabei bleiben die Bildproportionen erhalten. Bei Auswahl \"Ausschnitt\" wird ein optimaler Ausschnitt aus dem Bild auf die angebenen Abmasse erstellt. Damit k&ouml;nnen z.Bsp. auch quadratische Thumbnails erstellt werden. ");
		define("_CONF_THUMB_CONVERT_0","nach Breite und H&ouml;he");
		define("_CONF_THUMB_CONVERT_1","eingepasster Ausschnitt");		
	define("_CONF_THUMB_WIDTH","max. Thumbnail Breite");
	define("_CONF_THUMB_WIDTH_TEXT","maximale Breite der Thumbnails in px. ");
	define("_CONF_THUMB_HEIGHT","max. Thumbnail H&ouml;he");
	define("_CONF_THUMB_HEIGHT_TEXT","maximale H&ouml;he der Thumbnails in px. ");
	define("_CONF_THUMB_QUALITY","Qualit&auml;t der Thumbnails");
	define("_CONF_THUMB_QUALITY_TEXT","Qualit&auml;t der Thubnails in den &Uuml;bersichten. Der eingetragene Wert (in Prozent) gibt an, mit welcher Qualit&auml;t - ausgehend vom Originalbild - die Thumbnails erstellt werden sollen.");
	
	define("_CONF_IMG_DOWNLOAD","Download erlauben");
	define("_CONF_IMG_DOWNLOAD_TEXT","D&uuml;rfen Besucher Bilder herunterladen ? Wenn aktiviert wird f&uuml;r nachstehende Besucher ein Button zum Download des Bildes eingeblendet.");
	define("_CONF_IMG_DOWNLOAD_USER","Wer darf herunterladen");
	define("_CONF_IMG_DOWNLOAD_USER_TEXT","Ausw&auml;hlen, wer Bilder herunterladen darf.");
	define("_CONF_IMG_WATERMARK","Download mit Wasserzeichen");
	define("_CONF_IMG_WATERMARK_TEXT","Soll das Bild beim Download mit einem Wasserzeichen gekennzeichnet werden?");
	define("_CONF_IMG_WATERMARK_POS","Position Wasserzeichen");
	define("_CONF_IMG_WATERMARK_POS_TEXT","Auf welcher Position soll das Wasserzeichen erscheinen");

# Frontend

define("_CONF_FRONTENDSETTINGS","Alben/Galerie Ansicht");
define("_CONF_FRONTENDSETTINGS_TEXT","Diese Einstellungen gelten f&uuml;r die Anzeige der Alben/Kategorien.");
	define ("_CONF_FRONT_BREADCRUMP","Pathway anzeigen");
	define ("_CONF_FRONT_BREADCRUMP_TEXT","Soll der Galerie-Pathway angezeigt werden? Der Galerie-Pathway enth&auml;lt normalerweise einen Link auf die Galerie-&Uuml;bersichtsseite und den Pathway, also der Anzeige, wo man sich gerade in der Galerie befindet.");
	define ("_CONF_FRONT_DESCRIPTION","Beschreibung anzeigen");
	define ("_CONF_FRONT_DESCRIPTION_TEXT","Soll der Kategorie-Beschreibung angezeigt werden.");
	define ("_CONF_FRONT_VIEWEMPTYCAT","Leere Alben anzeigen");
	define ("_CONF_FRONT_VIEWEMPTYCAT_TEXT","Sollen Alben ohne Bilder angezeigt werden ?");
	define ("_CONF_FRONT_LISTS","Listen anzeigen");
	define ("_CONF_FRONT_LISTS_TEXT","Sollen Links zu den Listen 'TOP-Bilder', 'Meist gesehen' etc. angezeigt werden. (0=keine Begrenzung)");
	define("_CONF_FRONT_LIST_COUNT","Anzahl/Liste");
	define("_CONF_FRONT_LIST_COUNT_TEXT","Angeben, wieviel Bilder in den Listen angezeigt werden sollen");
	define("_CONF_FRONT_VIEWS","max. Bilder pro Seite");
	define("_CONF_FRONT_VIEWS_TEXT","Hier eintragen, wieviel Bilder max. auf einer Seite angezeigt werden sollen. (0 = keine Begrenzung)");
	define("_CONF_FRONT_PAGES","Seitennavigation");
	define("_CONF_FRONT_PAGES_TEXT","Wenn eine Seitennavigation erforderlich ist, wo soll diese angezeigt werden.");
		define("_CONF_FRONT_PAGES_TOP","oben");
		define("_CONF_FRONT_PAGES_BOTTOM","unten");
		define("_CONF_FRONT_PAGES_BOTH","oben und unten");
	define("_CONF_FRONT_CATEGORIES","Anzahl Kategorien anzeigen");
	define("_CONF_FRONT_CATEGORIES_TEXT","Soll die Gesamtzahl der Kategorien oberhalb der Seitennavigation angezeigt werden?");
	define("_CONF_FRONT_IMAGES","Anzahl Bilder anzeigen");
	define("_CONF_FRONT_IMAGES_TEXT","Soll die Anzahl der Kategorie-Bilder angezeigt werden? Zur Ermittlung der Anzahl Kategorie-Bilder werden die Bilder aller Unterkategorien dieser Kategorie ebenfalls herangezogen und mitgez&auml;hlt.");
	define("_CONF_FRONT_TEMPLATE","Template");
	define("_CONF_FRONT_TEMPLATE_TEXT","Ausw&auml;hlen, welches Template f&uuml;r die Galerie verwendet werden soll. Dieses Template wird als Standardeinstellung jeder neuen Kategorie/Album zugeaordnet. In den Kategorie-Einstellungen kann aber jeder Kategorie ein separates Template zugewiesen werden.");
	define("_CONF_FRONT_SLIDESHOW","Slideshow ");
	define("_CONF_FRONT_SLIDESHOW_TEXT","Ausw&auml;hlen, welche Slideshow verwendet werden soll.");
	define("_CONF_FRONT_SLIDSHOW_LINK","Slideshow-Link anzeigen");
	define("_CONF_FRONT_SLIDSHOW_LINK_TEXT","Soll in der Kategorieanzeige ein Slideshow-Link angezeigt werden?");	
	define("_CONF_FRONT_SLIDESHOWCOLOR","Hintergrundfarbe der Slideshow");
	define("_CONF_FRONT_SLIDESHOWCOLOR_TEXT","Hier einen Hexadezimalen Wet f&uuml;r die Hintergrundfarrbe der Slideshow-Bilder angeben. Alle Bilder werden auf einem Hintergrund generiert.");
	

	
# Gallery general

define("_CONF_GALLERY_GENERAL","Alben-Ansicht");

define("_CONF_CATEGORY_GENERAL","Kategorie-Ansicht");
	define("_CONF_CATEGORY_GENERAL_TEXT","Diese Einstellungen werden f&uuml;r die Kategorie-Ansicht verwendet. In der Kategorieansicht werden erst die eventuell vorhandenen Unterkategorien angezeigt, darunter dann die in der Kategorie vorhandenen Bilder.");
	define("_CONF_CAT_TEMPLATE","Auswahl Bilderansicht");
	define("_CONF_CAT_TEMPLATE_TEXT","Ausw&auml;hlen, welches Template zur Bilderansicht verwendet werden soll.");
	define("_CONF_CAT_SLIDESHOW","Slideshow anzeigen");
	define("_CONF_CAT_SLIDESHOW_TEXT","Wenn aktiviert, wird, wenn in dieser Kategorie auch Bilder enthalten sind, ein Button zum Starten einer Slideshow angezeigt. ");
	define("_CONF_CAT_SLIDE_SELECT","Auswahl Slideshow");
	define("_CONF_CAT_SLIDE_SELECT_TEXT","Auswahl, welche Slideshow verwendet werden soll. Diese Angabe ist nur relevant, wenn \"Slideshow anzeigen\" ausgew&auml;hlt wurde.");
	define("_CONF_CAT_INFO_TEXT","Folgende Angaben gelten f&uuml;r die 'default'-Ansicht und k&ouml;nnen durch die Templates ausser Kraft gesetzt werden.");
	
	
# Settings Detail			

define("_CONF_DETAIL_GENERAL","Detail Ansicht");
	define("_CONF_DETAIL_GENERAL_TEXT","Diese Einstellungen bestimmen das Aussehen und Verhalten der \"Detail Ansicht\"");
	define("_CONF_CAT_DETAIL","&Ouml;ffnen Dateilansicht");
	define("_CONF_CAT_DETAIL_TEXT","Wenn aktiviert, bei dem Klick auf ein Bild, deren Detailseite angezeigt");
	define("_CONF_USER_INFO","Die nachfolgende Einstellungen werden aber nur wirksam, wenn die Detailseite aktiviert ist. Diese Einstellungen werden dem Template zur Verf&uuml;gung gestellt. Die Auswirkungen sind Template-Abh&auml;ngig. ");
	define("_CONF_USER_VOTING","Erlaube Bewertung");
	define("_CONF_USER_VOTING_TEXT","Wenn diese Option gew&auml;hlt ist, wird den Benutzern die Bewertung der Bilder gestattet und ein Bewertungsfeld in der Detailansicht angezeigt. Die Bewertungsskala kann in der folgenden Option eingestellt werden.");
	define("_CONF_USER_VOTING_MAX","h&ouml;chste Bewertung");
	define("_CONF_USER_VOTING_MAX_TEXT","Wenn Bewertungen durch die Benutzer gestattet sind (siehe eine Option h&ouml;her), kann hier die Bewertungsskala eingestellt werden. Die einzugebene Zahl stellt dabei die h&ouml;chste m&ouml;gliche Bewertung dar.");
	define("_CONF_USER_COMMENTS","Erlaube Kommentare");
	define("_CONF_USER_COMMENTS_TEXT","Registrierten Benutzern wird die Abgabe von Kommentaren f&uuml;r die Bilder gestattet und ein entsprechendes Kommentarfeld in der Detailansicht angezeigt. Weitere Einstellungen siehe 'Kommentareinstellungen'");
	define("_CONF_USER_RIGHTCLICK","Rechtsklick sperren");
	define("_CONF_USER_RIGHTCLICK_TEXT","Ist diese Option aktiviert, wird der Rechtsklick auf die Originalbilder und damit der Aufruf des Kontextmen&uuml;s unterbunden. Damit kann zwar der Speichern-Dialog verhindert werden, <b>einen sicheren Schutz vor Bilder-Diebstahl bietet dies aber nicht!</b>");
	define("_CONF_DETAIL_INFO","Nachstehend aufgef&uuml;hrte Daten k&ouml;nnen auf der Detailseite angezeigt werden, wenn sie tats&auml;chlich auch vorhanden sind. Bitte entsprechend aktivieren. Die Bildbeschreibung wird immer angezeigt, soweit sie nicht leer ist. Die Bewertung wird immer angezeigt, wenn die Bewertung erlaubt ist (siehe Option oben)");
	define("_CONF_DETAIL_FILESIZE","Dateigr&ouml;&szlig;e");
	define("_CONF_DETAIL_VIEWS","Zugriffe");
	define("_CONF_DETAIL_DATE","Datum");
	define("_CONF_DETAIL_UNAME","Username");
	define("_CONF_DETAIL_AUTHOR","Copyright/Autor");
	define("_CONF_DETAIL_KEYWORDS","Keywords");
	
	
# Comments
	
define("_CONF_COMMENT_GENERAL","Kommentareinstellungen");
	define("_CONF_USER_COMMENTS_NEWESTFIRST","Neueste zuerst");
	define("_CONF_USER_COMMENTS_NEWESTFIRST_TEXT","Wenn aktiviert werden die Kommentare zeitlich absteigend sortiert, ansonsten aufsteigend, d.h. die &auml;ltesten Kommentare zuerst.");
	define("_CONF_USER_COMMENTS_GUEST","Erlaube Gast Kommentare");
	define("_CONF_USER_COMMENTS_GUEST_TEXT","Ist diese Option gesetzt, d&uuml;rfen auch unregistrierte Benutzer Kommentare abgeben. ");
	define("_CONF_COMMENT_GENERAL_TEXT","Kommentareinstellungen");
	define("_CONF_USER_COMMENTS_ADMIN","Admin Freischaltung");
	define("_CONF_USER_COMMENTS_ADMIN_TEXT","Normalerweise werden abgegebene Kommentare sofort ver&ouml;ffentlicht. Mit dieser Einstellung kann erzwungen werden, dass Kommentare erst nach Genehmigung durch den Admin ver&ouml;ffentlicht werden (in diesem Fall erh&auml;lt der Administrator eine entsprechende Mail &uuml;ber das Private Messaging im Backend). Wenn Ja, f&uuml;r welche Benutzergruppe soll diese Einschr&auml;nkung gelten?");
	define("_CONF_USER_CAPTCHA","CAPTCHA verwenden");
	define("_CONF_USER_CAPTCHA_TEXT","Wenn aktiviert, wird eine Captcha-Image bei Eingaben, Kommentaren, Abstimmungen, Uploads etc. eingeblendet und soll dem Spam etc. vorbeugen. Es werden die Einstellungen des Captcha-System vom PragmaMX verwendet. siehe <a href='admin.php?op=captcha'>CAPCHA-Settings</a> ");
	define("_CONF_USER_CAPTCHA_USER","CAPTCHA f&uuml;r User verwenden");
	define("_CONF_USER_CAPTCHA_USER_TEXT","Wenn aktiviert, wird eine Captcha-Image auch bei Usern eingeblendet");
	define("_CONF_USER_COOKIE","Cookie f&uuml;r User verwenden");
	define("_CONF_USER_COOKIE_TEXT","Wenn aktiviert, wird bei nichtangemeldeten Usern gepr&uuml;ft, ob Cookies vom Browser angenommen werden und wenn dieses nicht m&ouml;glich ist, eine Fehlermeldung ausgegeben. Damit soll sichergestellt werden, dass die Cookies auch wirklich gesetzt werden k&ouml;nnen.");

define("_CONF_BLOCK_SETTINGS","Block Einstellungen");
	define("_CONF_FRONT_BLOCKS","Bl&ouml;cke anzeigen");
	define("_CONF_FRONT_BLOCKS_TEXT","Wenn aktiviert, k&ouml;nnen unter der Kategorie&uuml;bersicht verschiedene Bl&ouml;ke angezeigt werden");
	define("_CONF_FRONT_BLOCKS_SUBS","Bl&ouml;cke in Subkategorien");
	define("_CONF_FRONT_BLOCKS_SUBS_TEXT","Wenn aktiviert, werden die Bl&ouml;cke auch in den Unterkategorien angezeigt.");
	define("_CONF_FRONT_BLOCKS_USER","Bl&ouml;cke in Userkategorien anzeigen");
	define("_CONF_FRONT_BLOCKS_USER_TEXT","Wenn aktiviert, werden die Bl&ouml;cke auch in den Userkategorien angezeigt");
	define("_CONF_FRONT_BLOCKS_ACTUAL_CAT","Bl&ouml;cke aktualisieren");
	define("_CONF_FRONT_BLOCKS_ACTUAL_CAT_TEXT","Wenn aktiviert, werden in den Unterkategoriene, die Inhalte der Bl&ouml;cke auf die Kategorie abgestimmt");
	define("_CONF_FRONT_BLOCK","Block :");
	define("_CONF_FRONT_BLOCKS_COUNT","Bilder/Block");
	define("_CONF_FRONT_BLOCKS_COUNT_TEXT","Angeben, wie viele Bilder in einem Block dargestellt werden sollen");

define("_CONF_MESSAGE_GENERAL","Benachrichtigungen");
	define("_CONF_MESSAGE_GENERAL_TEXT","Hier werden die Benachrichtigungen f&uuml;r den Administrator angegeben.");
	define("_CONF_MESSAGE_EMAIL","Email des Empf&auml;ngers");
	define("_CONF_MESSAGE_EMAIL_TEXT","Abweichende Mailadresse des Empf&auml;ngers der Nachrichten. Bleibt dieses Feld leer, wird die Mailadresse des Systems verwendet.");
	define("_CONF_MESSAGE_PICTURE","Mail bei Bildern");
	define("_CONF_MESSAGE_PICTURE_TEXT","Nachricht beim Hochladen von Userbildern senden?");
	define("_CONF_MESSAGE_COMMENT","Mail bei Kommentaren");
	define("_CONF_MESSAGE_COMMENT_TEXT","Nachricht bei Kommentaren senden?");
		define("_CONF_MESSAGE_NONE"," nein ");
		define("_CONF_MESSAGE_APPROVAL","nur genehmigungspflichtige ");
		define("_CONF_MESSAGE_ALL","bei allen");
	

define("_CONF_EXT_FUNCTIONS","sonstige Funktionen");

// -------------------------------------------------------------------------------

// Category edit

define("SG_CATEGORY_SETTINGS","Kategorie Einstellungen");
define("SG_CATEGORY_SETTINGS_TEXT","Hier k&ouml;nnen Sie die Einstellungen f&uuml;r die Kategorie vornehmen.");
define("SG_CATEGORY_TITLE","Kategorie Titel");
define("SG_CATEGORY_TITLE_TEXT","Geben Sie einen Kategorietitel an.");
define("SG_CATEGORY_DESCRIPTION","Kategorie Beschreibung");
define("SG_CATEGORY_DESCRIPTION_TEXT","");
define("SG_CATEGORY_PARENT","&uuml;bergeordnete Kategorie");
define("SG_CATEGORY_PARENT_TEXT","In welcher &uuml;bergeordneten Kategorie soll diese Kategorie eingeordnet werden");
define("SG_CATEGORY_PUBLISH","Freigegeben ");
define("SG_CATEGORY_PUBLISH_TEXT","unabh&auml;ngig von nachfolgender Einstellung kann hier die Kategorie zu- und abgeschaltet werden.");
define("SG_CATEGORY_ACCESS","Wer kann Kategorie sehen ");
define("SG_CATEGORY_ACCESS_TEXT","Geben sie an f&uuml;r wen diese Kategorie Sichtbar ist.");
define("SG_CATEGORY_USER","Eigent&uuml;mer");
define("SG_CATEGORY_USER_TEXT","Geben Sie den Eigent&uuml;mer der Kategorie an. Achtung, wenn die Kategorie im Rootverzeichnis liegt, kann der Eigent&uuml;mer auch auf die Kategorie zugreifen, wenn die Userfunktion deaktiviert ist. Das kann aber sinnvoll sein, wenn z.Bsp. nur einzelnen Usern eine Kategorie erlaubt werden soll.");
define("SG_CATEGORY_SORTORDER","Sortierung der Kategorien");
define("SG_CATEGORY_SORTORDER_TEXT","Geben Sie hier an, wie die Kategorie sortiert werden soll.");
define("SG_PIC_SORTORDER","Sortierung der Bilder");
define("SG_PIC_SORTORDER_TEXT","Geben Sie hier an, wie die Bilder in der Kategorie sortiert werden sollen.");

define("SG_CATEGORY_ALBUMTHUMB","Thumbnail");
define("SG_CATEGORY_ALBUMTHUMB_TEXT","ausw&auml;hlen, welches Bild als Thumbnail f&uuml;r diese Kategorie verwendet werden soll.");
	define("SG_CATEGORY_ALBUMTHUMB_0","neuestes Bild ");
	define("SG_CATEGORY_ALBUMTHUMB_1","Zufallsbild ");
define("SG_CATEGORY_PASS","Passwort");
define("SG_CATEGORY_PASS_TEXT","Bitte ein Passwort angeben, wenn dieses Album Passortgesch&uuml;tztsein soll. ");
define("SG_CATEGORY_PASSHINT","Passwortfrage");
define("SG_CATEGORY_PASSHINT_TEXT","Bitte einen Hinweis auf das Passwort geben . ");

define("_SG_CATEGORY_TEMPLATE_DEFAULT","- System Einstellung -");

define("SG_CATEGORY_GENERAL_TEXT","Die nachfolgenden Einstellungen sind nur dann wirksam, wenn auch in den globalen Moduleinstellungen diese Optionen freigegeben sind und vom Template unterst&uuml;tzt werden.");
define("SG_CATEGORY_COMMENTS","Kommentare erlauben");
define("SG_CATEGORY_COMMENTS_TEXT","Hier angeben, ob Kommentare f&uuml;r die Bilder dieser Kategorie erlaubt sind.");
define("SG_CATEGORY_VOTES","Bewertung erlauben");
define("SG_CATEGORY_VOTES_TEXT","Hier angeben, ob eine Bewertung der Bilder dieser Kategorie erlaubt ist.");

define("SG_CAT_DELETE_INFO1","Sollen diese Kategorien wirklich gel&ouml;scht werden ? Hier k&ouml;nnen auch noch Kategorien abgew&auml;hlt werden. Dazu einfach das H&auml;kchen vor der Kategorie entfernen.");
define("SG_CAT_DELETE_INFO2","Alle evtl. untergeordneten Kategorien und Bilder werden NICHT gel&ouml;scht. Untergeordnete Kategorien werden in die &Uuml;bergeordnete Kategorie der gel&ouml;schten Kategorie verschoben. Die Bilder der gel&ouml;schten Kategorien verwaisen. ");

// Upload

define("_SG_UPLOAD_FIELD","Bilder hochladen ");
define("_SG_UPLOAD_FIELD_TEXT","W&auml;hlen Sie die gew&uuml;nschten Bilder aus und kennzeichnen Sie eine Kategorie, in welche die Bilder hochgeladen werden. Wenn der Titel nicht angegeben wird, wird der Dateiname als Titel verwendet. Die Angabe des Autors ist optional. Werden die Dateien in eine Userkategorie hochgeladen, erhalten sie automatisch den User als Eigent&uuml;mer.");

define("_SG_UPLOAD_SELECTFILE","W&auml;hle Datei");
define("_SG_UPLOAD_AUTHOR","Autor (optional)");
define("_SG_UPLOAD_DESCRIPTION","Beschreibung (optional)");
define("_SG_UPLOAD_KEYWORDS","Keywords (optional)");
define("_SG_UPLOAD_KEYWORDS_TEXT","");
define("_SG_UPLOAD_RESULT","Folgende Bilder wurden hochgeladen und in die Datenbank integriert. ");

define("_SG_UPLOAD_NR","Nr.");
define("_SG_UPLOAD_PIC","Bild");
define("_SG_UPLOAD_NAME","Originalname");
define("_SG_UPLOAD_TITLE","Titel");
define("_SG_UPLOAD_FILESIZE","Groesse in kBytes");
define("_SG_UPLOAD_MIME","MIME-Typ");
define("_SG_UPLOAD_OK","Ergebnis");
define("_SG_UPLOAD_UPLOADNAME","Upload Name");

// FTP Upload
define("_SG_UPLOAD_FTP","FTP-Upload");
define("_SG_UPLOAD_SELECT","Einzelbild-Upload");
define("_SG_UPLOAD_FTPFIELD_TEXT","W&auml;hlen Sie die gew&uuml;nschten Bilder aus und kennzeichnen Sie eine Kategorie, in welche die Bilder hochgeladen werden. Der Dateiname wird als Titel verwendet. Die Angabe des Autors ist optional. Werden die Dateien in eine Userkategorie hochgeladen, erhalten sie automatisch den User als Eigent&uuml;mer.");
define("_SG_UPLOAD_FTPDELETE","Bilder l&ouml;schen?");
define("_SG_UPLOAD_FTPDELETE_TEXT","Bilder nach dem Einf&uuml;gen in die Gallery aus dem FTP-Ordner l&ouml;schen?");
define("_SG_UPLOAD_FTPPATHINFO","Bilder im FTP-Ordner ");
define("_SG_UPLOAD_PATHEMPTY","Es sind keine Dateien vorhanden!");

// Images Edit
define("_PIC_PROPERTIES","Eigenschaften");
define("_SG_IMG_TITLE","Bildtitel");
define("_SG_IMG_OWNER","Eigent&uuml;mer");
define("_SG_IMG_AUTHOR","Copyright/Autor");
define("_SG_IMG_DESCRIPTION","Beschreibung");
define("_SG_IMG_FILENAME","original Dateiname");
define("_SG_IMG_KEYWORDS","Keywords");
define("_SG_IMG_UPLOADDATE","eingef&uuml;gt am");
define("_SG_IMG_FILESIZE","Dateigr&ouml;&szlig;e");

define("_SG_IMG_SUM_WEHAVE"," Wir haben ");
define("_SG_IMG_SUM_PICTURES","Bilder in unserer Datenbank, die diesem Filter entsprechen.");
define("_SG_IMGDEL_WARNING","Markierte Bilder werden gel&ouml;scht. Sie k&ouml;nnen auch wieder einzelne Bilder abw&auml;hlen. ");

define("_SG_IMGCOPY_INFO","Markierte Bilder werden komplett kopiert, inkl. Thumbnail und Zwischengr&ouml;ssen. Wenn Sie eine Kategorie angeben, werden alle Bilder in diese Kategorie kopiert. Ansonsten bleibt die jeweilige Kategorie fr die Bilder erhalten. Sie k&ouml;nnen auch wieder einzelne Bilder abw&auml;hlen. ");
define("_SG_IMGCLONE_INFO","Markierte Bilder werden in der Datenbank kopiert es werden keine neuen Dateien angelegt. Wenn Sie eine Kategorie angeben, werden alle Bilder in diese Kategorie integriert. Ansonsten bleibt die jeweilige Kategorie fr die Bilder erhalten.  Sie k&ouml;nnen auch wieder einzelne Bilder abw&auml;hlen. ");
define("_SG_IMGMOVE_INFO","Markierte Bilder werden in die gewhlte Kategorie verschoben. Sie k&ouml;nnen auch wieder einzelne Bilder abw&auml;hlen. ");
define("_PICTURES_COPIED","Bilder kopiert");
define("_PICTURES_CLONED","Bilder verknpft");
define("_PICTURES_MOVED","Bilder verschoben");
define("_SG_CLONE","Clone");

define("_SG_COM_SUM_WEHAVE"," Wir haben ");
define("_SG_COM_SUM_PICTURES","Kommentare in unserer Datenbank, die diesem Filter entsprechen.");
define("_SG_COMDEL_WARNING","Markierte Kommentare werden gel&ouml;scht. Sie k&ouml;nnen auch wieder einzelne Kommentare abw&auml;hlen. ");

// FORM
define("_USER_ALL","alle");
define("_USER_NO","keiner");
define("_USER_REGISTRED","registrierte User");
define("_USER_ADMIN","Administratoren");
define("_USER_SUPERADMIN","Super-Admins");
define("_USER_GUEST","G&auml;ste");
define("_USER_REGISTRED_ONLY","nur registrierte User");
define("_USER_ADMIN_ONLY","nur Administratoren");
define("_USER_GUEST_ONLY","nur f&uuml;r G&auml;ste");
define("_USER_AND_REGISTRED","G&auml;ste und angemeldete User");

define("_SORT_ORDER_DATE_ASC","Datum aufsteigend");
define("_SORT_ORDER_DATE_DESC","Datum absteigend");
define("_SORT_ORDER_RATING","Bewertung");
define("_SORT_ORDER_VIEWS","Anzahl der Besuche");
define("_SORT_ORDER_ALPHA_ASC","Alphabetisch aufsteigend");
define("_SORT_ORDER_ALPHA_DESC","Alphabetisch absteigend");

define("_SG_JOIN_NONE","keiner");
define("_SG_JOIN_JUSTME","nur Eigent&uuml;mer");
define("_SG_JOIN_USER","registrierte User");
define("_SG_JOIN_ALL","Alle");


// Toolbar
define("_ERR_NOACTIONLIST","Bitte treffen Sie erst eine Auswahl!");
define("_PUBLISH","Freigeben");
define("_UNPUBLISH","Sperren");

//
define("_PARENTCATEGORY","in Kategorie");
define("_OWNER","Eigent&uuml;mer");

// Error

define("_SG_ERROR","Fehler");
define("_ERR_DIR_IO","Pfad beschreibbar");
define("_ERR_DIR_NIO","Pfad nicht beschreibbar");
define("_SG_ERR_UPLOAD_ERR_OK","ok");
define("_SG_ERR_UPLOAD_ERR_NIO","Upload fehlerhaft");
define("_SG_ERR_UPLOAD_ERR_INI_SIZE","Die hochgeladene Datei &uuml;berschreitet die in der Anweisung <i>upload_max_filesize</i> in <i>php.ini</i> festgelegte Gr&ouml;&szlig;e. ");
define("_SG_ERR_UPLOAD_ERR_FORM_SIZE","Die hochgeladene Datei &uuml;berschreitet die in dem HTML Formular mittels der Anweisung MAX_FILE_SIZE angegebene maximale Dateigr&ouml;&szlig;e. ");
define("_SG_ERR_UPLOAD_ERR_PARTIAL","Die Datei wurde nur teilweise hochgeladen. ");
define("_SG_ERR_CAT_TITLE_EMPTY","Bitte einen Titel angeben !!");
define("_SG_ERR_UPLOAD_ERR_FILESIZE","Die Datei &uuml;berschreitet die, vom Admin vorgegebenen maximale Dateigr&ouml;&szlig;e");
define("_SG_ERR_UPLOAD_ERR_TYPE","Dieser Dateityp ist nicht erlaubt.");


// Frontend

define("_CATEGORY_INDEX","Index");
// allgemeine W&ouml;rter

if (!defined("_ADD") ) define("_ADD","Neu");
if (!defined("_FILTER") ) define("_FILTER","Filter");
define("_TNEXT","Weiter");
define("_LIMIT","Anzahl/Seite");
define("_SG_PICTURE","Bild");
// Filterfunktionen Bilder
define("_DATE_DESC","Datum absteigend");
define("_DATE_ASC","Datum aufsteigend");
define("_USER_ASC","User aufteigend");
define("_USER_DESC","User absteigend");
define("_VIEWS_ASC","Besuche aufsteigend");
define("_VIEWS_DESC","Besuche absteigend");
define("_PIC_ASC","Bild aufsteigend");
define("_PIC_DESC","Bild absteigend");
define("_SG_SORT_CAT","nach Kategorien");
define("_PUBLISHED","Freigegeben");
define("_UNPUBLISHED","nicht freigegeben");
define("_SG_SORTBY"," Sortierung nach");

define("_NEXTPAGE","->");
define("_PREPAGE","<-");
define("_FIRSTPAGE","|<");
define("_LASTPAGE",">|");
define("_PICTURES_DELETED","Bilder gel&ouml;scht");
define("_COMMENTS_DELETED","Kommentare wurden gel&ouml;scht");
define("_SG_COUNT","Anzahl<br>Kat/Bilder");
define("SG_NOCATEGORY","{<i>ohne Kategorie</i>}");
define("_RANDOM","Zufall");
define("_LASTPICTURE","letztes hochgeladene Bild");
define("_USERAVATAR","Avatar des Eigent&uuml;mers <div class=\"tiny\">(wenn kein Eigent&uuml;mer vorhanden, oder kein Bild, dann wird ein Zufallsbild verwendet)</div>");
define("_CATEGORYIMAGES","Bilder aus der Kategorie");

define("_TOP_RIGHT","oben rechts");
define("_TOP_LEFT","oben links");
define("_BOTTOM_RIGHT","unten rechts");
define("_BOTTOM_LEFT","unten links");
//define("_TOP","oben");
define("_BOTTOM","unten");
define("_LEFT","links");
define("_RIGHT","rechts");
//define("_CENTER","mitte");
define("_SG_NOCHANGE","nicht ndern");

//define("_POINTS","Punkte");
define("_SG_PROTECTED","Passwort gesch&uuml;tzt");
define("_SG_GOHOME","nach oben");
define("_SG_EMPTY","-- leer --");
define("_SG_NEW_WAITING","wartend");
define("_SG_NAME","Name");

define("_SG_COMMENTS_WAITING","Kommentare warten auf Freigabe");
define("_SG_PIC_WAITING","Bilder warten auf Freigabe");

// Tools
define("_SG_CONVERT","Konvertieren");
define("_SG_CONVERT_INFO","Klicken Sie w&auml;hrend der Bearbeitung nichts an und warten Sie bis der Vorgang beendet wird. Bei vielen Bildern kann es u.U. mehrere Minuten dauern.");
define("_SG_TOOLS_INFO","Bitte w&auml;hlen sie eine Aktion aus. <b>Achtung : Alle Aktionen, welche mit dem Warnschild gekennzeichnet sind, werden ohne R&uuml;ckfrage ausgef&uuml;hrt!</b>");
define("_SG_START","Auswahl ausf&uuml;hren");
define("_SG_TOOLS_TEMPLATESDEFAULT","Setze die nachstehenden Werte aller Kategorien auf die Default-Einstellungen aus der Konfiguration");
	define("_SG_TOOLS_CONFIG_TEMPLATE","Template");
	define("_SG_TOOLS_CONFIG_COMMENTS","Kommentarfreigabe");
	define("_SG_TOOLS_CONFIG_VOTINGS","Bewertungsfreigabe");
	define("_SG_TOOLS_CONFIG_SORT","Sortierung");

define("_SG_TOOLS_TEMPLATESDEFAULT_INFO","Die Werte wurden in allen Kategorien auf Default-Einstellungen zur&uuml;ckgesetzt.");
define("_SG_TOOLS_UPDATERATINGALL","Berechne alle Bewertungen neu ");
define("_SG_TOOLS_UPDATERATINGALL_INFO","Alle Bewertungen wurden neu berechnet.");
define("_SG_TOOLS_DELETERATINGALL","L&ouml;sche alle Bewertungen ");
define("_SG_TOOLS_DELETERATINGALL_INFO","Alle Bewertungen wurden gel&ouml;scht.");
define("_SG_PICCONVERT","Alle Thumbnails und Zwischengr&ouml;&szlig;enbilder neu erstellen");
define("_SG_PICCONVERT_INFO","Alle Thumbnails und Zwischengr&ouml;&szlig;enbilder wurden neu erstellt");
define("_SG_PICTURES","Bilder");
define("_NEXT","weiter");
define("_FOR","f&uuml;r");
define("_SG_CONVERTED","konvertiert");

define("_SG_TOOL_CONVERT_CPG","Konvertiert alle Alben und Bilder aus der Coppermine-Gallery in die SiriusGallery. Bereits importierte Alben oder Bilder werden nicht doppelt eingef&uuml;gt. Es werden ausschliesslich Bilder &uuml;bernommen, keine Videos und sonstige Dokumente.");
define("_SG_CPG_ALBUM","Alben und ");
define("_SG_CPG_FROM","Aus der Coppermine-Gallery wurden "); 

define("_SG_IMG_VIEWS","Zugriffe");
define("_SG_IMG_RATING","Bewertung");

define("_SG_USE","Einstellung verwenden");
define("_SG_GROUP","Usergruppe");

// add V 1.1
define("_CONF_USER_UPLOADFREE","Upload in ffentliche Kategorien");
define("_CONF_USER_UPLOADFREE_TEXT","Drfen Benutzer in ffentliche Kategorien Bilder hochladen? ffentliche Kategorien haben KEINEN Eigentmer!");

define("_CONF_USER_UPLOADPUBLISH","Bilder sofort verffentlichen");
define("_CONF_USER_UPLOADPUBLISH_TEXT","Wenn aktiviert, werden hochgeladene Bilder sofort verffentlicht. <b> Das betrifft nur Uploads, die nicht vom Admin freigegeben werden mssen.</b>");
define("_CONF_USERGROUPSETTINGS","Benutzergruppen Einstellungen");
define("_CONF_USERPOINTS", "Einstellungen Userpunkte");

define("_TOOLS_CPGPFAD","Modulname der Coppermine-Gallery");
define("_TOOLS_CPGIMPORTIMGCOPY","Alle Bilder in die Ordner der SiriusGallery kopieren.");
define("_TOOLS_CPGIMPORTGALLERY","Usergallery importieren");
define("_TOOLS_CPGNEWFOLDER","Separate Ordner fr die Alben erstellen");

/* V 1.6. */
define("_CONF_FRONT_COPY_LINK","Copyright anzeigen");
define("_CONF_FRONT_COPY_LINK_TEXT","Wenn aktiviert, wird das Copyright-Logo angezeigt. BITTE UNBEDINGT LIZENZRICHLTINIEN BEACHTEN!!"); 
define("_SORT_ORDER_POS_ASC","nach Position");
define("_SG_POSITION","Pos.");
define("_SG_POSITION_SAVE","Reihenfolge speichern");
define("_SG_SUBCAT_ORDER","Einstellungen Unterkategorien");
define("_SG_SUBCAT_ORDER_TEXT","Wenn die Einstellung \"Sortieren nach Position\" angegeben wurde kann hier die Reihenfolge der Unterkategorien angegeben werden. Bitte nummerisch hier die gewnschte Reihenfolge angeben");
define("_SG_SUBCAT_ORDER_INFO","Die Sortierung der Unterkategorien kann in den einzelnen Kategorien oder ber den Filter (s.o.) vorgenommen werden.");

define("_CONF_DEV_INFO","Entwickler-Info");
define("_CONF_DEV_INFO_TEXT","Sollen Informationen der Entwickler angezeigt werden ?");
// v1.7


define("_SG_WIDTH","Breite");
define("_SG_HEIGHT","Hhe");
define("_SG_DOWNLOAD","Download");
define("_CONF_FACEBOOK","Social-Link anzeigen");
define("_CONF_FACEBOOK_TEXT","Soll ein Social-Network Plugin eingebunden werden ?");
define("_CONF_EXIF","EXIF-Daten");
define("_CONF_EXIF_TEXT","Hier die EXIF-Daten markieren, welche angezeigt werden soll, sofern im Bild vorhanden");
define("_CONF_EXIF_ACTIV","Exif aktivieren");
define("_CONF_USERLINK","Links fr User anzeigen");
define("_CONF_USERLINK_TEXT","Wenn aktiviert werden <b>nur fr den Eigentmer</b> des Bildes verschiedene BB-Codes angezeigt fr die Verlinkung von Bildern.</b>");
define("_SG_USEIPTC","IPTC-Daten verwenden");
define("_SG_USEIPTC_TEXT","Sollen eventuell hinterlegte IPTC-Daten fr Titel, Text, Keywords etc. verwendet werden?");

define("_CONF_SHARETHIS_KEY","Key");
define("_CONF_SHARETHIS_KEY_TEXT","es wird ein Plugin von <a href='http://www.sharethis.com'>ShareThis.com</a> verwendet. Dort wird nach einer Anmeldung ein Publisher-Key erzeugt. Dieser kann hier eingetragen werden. Fr die Funktion des Plugins ist der Key aber nicht zwingend notwendig.");
?>